

@font-face {
  	font-family: futurabook;
  	src: url(/fonts/futurabook.ttf);
	}

@font-face {
  	font-family: gothambook;
  	src: url(/fonts/Gotham-Book.ttf);
	}
@font-face {
  	font-family: gothambold;
  	src: url(/fonts/Gotham-Bold.ttf);
	}
@font-face {
  	font-family: futuramedium;
  	src: url(/fonts/futuramedium.ttf);
	}

@font-face {
  	font-family: futurabookitalic;
  	src: url(/fonts/futurabookitalic.ttf);
	}
@font-face {
  	font-family: futuraextrabold;
  	src: url(/fonts/futuraextrabold.ttf);
	}
@font-face {
  	font-family: futuraextrabolditalic;
  	src: url(/fonts/futuraextrabolditalic.ttf);
	}

body {font-family: futurabook;}

.portfolio_container {display:none;}
.portfolio_page-template-default .title {
    background-color: white !important;
    margin-top: 115px;
    margin-bottom: 30px;
height:0px !important;
}

.wpcf7 label {font-family:gothambold; text-transform:uppercase;font-size:15px;}
.wpcf7 label b {color:red;}
.wpcf7-not-valid-tip {margin-top:5px;}

.galleryinstagram #sb_instagram .sbi_header_text h3 {color:black !important;}
.galleryinstagram #sb_instagram .sbi_header_text .sbi_bio {color:black !important;}

.sidebar h5 {color:#fd6400; font-size:25px; border-bottom:1px solid #d7d7d7; padding-bottom:12px; }
.latest_post_title {border:none !important; padding:0px !important; margin:0px !important;padding-bottom:5px !important;}
.latest_post_title  a {font-family:gothambold; color:#3b7bb0 !important ; letter-spacing:0px;}

.mostleft {margin-left:0px !important;}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    color: #fd6400;
    border-color: #fd6400;
    background-color: white;
    padding-left: 100px !important;
    padding-right: 100px !important;
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size:15px;
}

.single-post  .header_top_bottom_holder {    border-bottom: 5px solid #fd6400; }

.gothambookfont h1 {font-family:gothambook;}

.error404 .qbutton {background-color: #5dcae9 ; border:5px solid #5dcae9;box-shadow:none;text-shadow:none;}

.single-post .post_text_inner .entry_title {border-bottom:1px solid #d7d7d7;padding-bottom:5px; margin-bottom:10px;}

.latest_post .latest_post_image {display:none;}
.column_inner .sidebar {margin-top:28px;}
.latest_post_holder.image_in_box .latest_post_text {padding:0px;}
.latest_post_inner .post_infos {margin-top:-7px;}

.portfolio_page-template-default .title.title_size_large h1 {text-shadow:none; text-align:left;font-size:40px;border-bottom:1px solid #d7d7d7; color:#fd6400 !important; }
.blog_holder.masonry article .post_info {margin-top:0px;}

.seepromotionbutton {
    border: 1px solid #72aee5;
    color: #72aee5;
    padding: 5px 30px 5px 30px;
    letter-spacing: 2px;
    text-align: center;
}

.post-template-default .title {display:none;}
.post-template-default  .default_template_holder {margin-top:50px;}

.entry_title {color:#fd6400;}
.entry_title .entry_date {font-family:gothambook;color:#3b7bb0 !important; font-size:20px;}
.single-post .post_info {display:none !important;}
.single-post .post_image {display:none !important;}

.blog_holder article .post_text h5 {margin-bottom:-2px;margin-top:3px;}

.post_info span {text-transform:uppercase;font-family:gothambook; color:#72aee5;}

.portfolio_single .portfolio_images img {margin:auto; display:block; margin-bottom:20px;}

.portfolio_page-template-default .title:not(.title_bottom_border_in_grid) {border:none;}
.blog_holder.masonry article .post_text .post_text_inner {padding-top:10px;}
.post_text_inner .post_excerpt {display:none;}
.post_text h5 a {letter-spacing:0px;color:#585858;font-size:23px;}

.futuramedium p {
    font-family: futuramedium;
    letter-spacing: 1px;
    font-size: 14px;
    color: black;
}

.portfolio_navigation {display:none;}

.whiteout h2 {
color:white !important;
}

.orange h2 {color:#fd6400 !important;}
.orange h1 {color:#fd6400 !important;}

.whiteout p {
color:white !important;
}

.title_outer .has_background.title .title_holder .container {border-bottom:5px solid #fd6400  ; }

#bluebutton {font-size:17px; background-color:#5dcae9; border:4px solid #5dcae9; padding:0px 20px;text-shadow:none;}

nav.main_menu ul li :hover {background-color:none !important;backgorund:none !important;}

.whiteout p {
color:white !important;
}

#sb_instagram .sb_instagram_header {height:55px;}
#sb_instagram .sbi_header_text .sbi_bio {height:35px; font-size:12px;}
#sb_instagram .sb_instagram_header h3 {color:white; font-family: futurabook;text-transform:lowercase; font-size:13px;}
#sb_instagram .sbi_header_text .sbi_bio, #sb_instagram .sbi_header_text h3 {color:white;}

.qbutton {
    border: 4px solid white;
    background-color: transparent;
    color: white;
    font-size: 26px;
    font-family: futuraextrabold;
    padding: 5px 40px;
    text-shadow: 0px 1px 7px rgba(0,0,0,.7);
    box-shadow: 0px 2px 10px rgba(0,0,0,.7);
}

.qbutton :hover {
   background-color:black;
   border: 4px solid black;
}
.qbutton.white {
    border: 4px solid white;
    background-color: transparent;
    color: white;
    font-size: 26px;
    font-family: futuraextrabold;
    padding: 5px 40px;
    text-shadow: 0px 1px 7px rgba(0,0,0,.7);
    box-shadow: 0px 2px 10px rgba(0,0,0,.7);
}

.carousel-inner .q_slide_subtitle, .carousel-inner h2
{ text-shadow:0px 1px 10px rgba(0,0,0,.7);}

nav.main_menu.right {
    margin-top: 67px;
    margin-right: -193px;
    display: block;
}

.vc_custom_1483537404539 h2 {margin-top:16px;}

.header_bottom {padding-top:5px; padding-bottom:5px;}

nav.main_menu > ul > li > a {line-height:25px;}
.searcharound {
    display: block;
    position: relative;
    width: 175px;
    right: 0px;
    text-align: right;
    float: right;
}

.title.title_size_large h1 {letter-spacing:0px; text-shadow: 0px 1px 10px rgba(0,0,0,.7);}
.title .separator.small {height:6px;box-shadow:0px 1px 10px rgba(0,0,0,.7);}

.footer_top_holder {background-color:white !important;}

nav.main_menu > ul > li > a:hover {background:none !important; background-color:none;}

h5 {font-family:futuraextrabold,san-serif; font-weight:normal;letter-spacing:0px; }

h4 {font-family:futuraextrabold,san-serif; font-weight:normal; letter-spacing:0px;}

h3 {font-family:futuraextrabold,san-serif; font-weight:normal; letter-spacing:0px;}

h2 {font-family:futuraextrabold,san-serif; font-weight:normal;letter-spacing:0px; line-height:30px;}

h1 {font-family:futuraextrabold,san-serif;  font-weight:normal;letter-spacing:0px;}

p {font-family:futurabook ,san-serif;  font-weight:normal; font-size:14px;line-height:20px;}

.futuraitalic p {font-family:futurabookitalic;font-size:20px;}

.footer_top {padding:25px 0 35px;}

.futuramediumbold strong {font-family:futuramedium; letter-spacing:2px; font-size:18px; }

.twothirdcollumn {float:left; width:66%}
.onethirdcollumn {float:right; width:33%}
.onethirdcollumn  h3 {text-align:right;margin-top:10px;}
.onethirdcollumn p {text-align:right;margin-top:-10px;}

.onethirdcollumn .icons img {float:left; margin-right:10px;}
.onethirdcollumn .icons {float:right; margin-left:10px;}
.onethirdcollumn .followustitle {float:right;}

.followustitle p {font-size:13px; margin-top:-3px;}

.full_width {position:relative !important;}

.footer_menu {width:100%; display:block; border-bottom:1px solid #5dcae9; margin-bottom:5px;}
.footer_menu ul  {height:30px;}
.footer_menu ul li {float:left; margin-right:20px;font-size:12px;color:black; font-family:futuraextrabold;}
.copyright_footer {width:100%; display:block;}

nav.main_menu > ul > li > a {font-family:futuraextrabold; color:white; font-weight:normal; letter-spacing:0px;}

nav.main_menu>ul>li.active>a {color:#fd6400 ;}

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}





@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}



@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}

.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li,
#nav-menu-item-15961 li,
#nav-menu-item-16057 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.carousel-inner h2 {
letter-spacing: 0px;
}

h4 {
	font-family:Georgia, serif;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
font-family: Georgia, serif;
font-style: italic;
font-weight: 400;
color: #848484;
}

.carousel .item .text .separator.small {
margin-top: 54px;
margin-bottom: 68px;
height: 2px;
}

.testimonials .testimonial_text_inner p {
font-family: Georgia, serif;
font-style: italic;
}

.testimonials_holder .flex-direction-nav li {
margin-top: 27px;
}

.contact_section h4 {
display: none;
}

.social_share_dropdown ul li :hover i {
color: #cdcdcd !important;
}

h5.portfolio_title a:hover {
color: #cdcdcd !important;
}





@media only screen and (max-width: 1000px) {
.portfolio_page-template-default .title .not_responsive {display:none !important;}
.header_bottom {background-color: #5dcae9 !important;}
.searcharound {margin-top:16px;}
.twothirdcollumn {width:100%; float:none;}
.onethirdcollumn {width:100%; float:none;margin-top:20px;}

.onethirdcollumn .followustitle {float:left;}
.onethirdcollumn .icons {float:left;margin-left:0px;}

.footer_top {margin:15px 0 35px;}

nav.mobile_menu {background-color:transparent;}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {border-bottom:1px solid white;}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-family: futuraextrabold;
    text-transform: uppercase;
    margin-left: 11px;
    color:white !important;
}

nav.mobile_menu ul li.active>a {color:#fd6400 !important}


}

@media only screen and (max-width: 901px) { 
.portfolio_page-template-default .title .not_responsive {display:none !important;}
.portfolio_page-template-default .title {margin-top:0px;}
}


@media only screen and (max-width: 768px) { 
.centered h2 {text-align:center !important;}
.searcharound {display:none;}
.whiteout.vc_custom_1483537404539 {margin-bottom:0px !important;}
#bluebutton {display:block; position:relative;border-radius:0px;margin-bottom:10px;}
.footer_menu {height:55px;}
.vc_row-fluid.centered {padding-bottom:30px !important;}
}

@media only screen and (max-width: 450px) {  
.footer_menu {height:85px;}
.footer_top {padding-top:0px;}
.header_bottom {padding:0px;}
}



